[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# DecimalSeparator

Decimal point separator.

## Declaration

Source position: sysinth.inc line 137

`var DecimalSeparator: Char;`

## Description

DecimalSeparator is used to display the decimal symbol in floating point numbers or currencies. It is used by the float formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

## See also

ThousandSeparator |  | Thousand grouping character.
Format |  | Format a string with given arguments.
FormatFloat |  | Format a float according to a certain mask.
FloatToStr |  | Convert a float value to a string using a fixed format.

Documentation generated on: Feb 26 2014